id: "Gran"
name: "Grantha"
family: "Indic"
summary: "Grantha (<span class=\'autonym\'>𑌗𑍍𑌰𑌨𑍍𑌥</span>) is an Indic abugida, written left-to-right. Used since the 7th century CE for writing religious texts in Sanskrit and Dravidian languages. Related to Tamil. Needs software support for complex text layout (shaping)."
